problema aggiornamento da skynet?

5 risposte [Ultimo messaggio]
Ritratto di croweland
croweland
(Geek)
Offline
Geek
Iscritto: 26/06/2005
Messaggi: 71

Ciao a tutti sapete se ci sono problemi con skynet?

Sto aggiornando dei programmi o installando e' da un errere su skynet:
ecco la traduzione di quello che mi appare:

Il file './x86_64/libspeexdsp1-1.1.99.99-1.pm.2.2.x86_64.rpm' non è stato trovato nel supporto 'http://ftp.skynet.be/pub/packman/suse/11.2/'

- Can't provide ./x86_64/libspeexdsp1-1.1.99.99-1.pm.2.2.x86_64.rpm : Media Exception

Annullare, riprovare, rgnorare? [a/r/i] (a): a

Avete anche voi gli stessi problemi?
Ho fatto anche zypper refresh ma non ho avuto risultati buoni.

A presto

Ritratto di enziosavio
enziosavio (non verificato)
()

Mi è già capitato anche a me ........sarà un problema del server....... io avevo saltato tutto, poi avevo riprovato il giorno dopo e li aveva fatti tranquillamente......... Ciao

Ritratto di croweland
croweland
(Geek)
Offline
Geek
Iscritto: 26/06/2005
Messaggi: 71

Ciao Ezio puoi verificare se lo fa anche oggi?

Ritratto di enziosavio
enziosavio (non verificato)
()

Ciao Croweland torno adesso da casa di mio fratello ....... da lui fa come te, io sto provando ora e a me va ..... stesso repo packman della comunita per risolvere da lui ho cambiato repo ho messo questo http://packman.jacobs-university.de/suse/11.2/ Ciao di nuovo

Ritratto di croweland
croweland
(Geek)
Offline
Geek
Iscritto: 26/06/2005
Messaggi: 71

Grazie Ezio sei gentilissimo.
Funziona benissimo sta aggiornando e sto installando anche un programma che mi serviva.

Posso tenerlo insieme agli altri o da problemi?

A presto

Ritratto di enziosavio
enziosavio (non verificato)
()

Togli l' altro packman e lasci quello......... con la 11.1 ho sempre avuto packman.jacobs..... Ciao di nuovo